Subject: Re: bug#41376: Features request - Improving newsticker

From: Ulf Jasper <[email-masked]>
Date: Tue, 23 Feb 2021 17:46:00 +0100

Second issue has been fixed.

> - New feeds can be added by pressing 'a', but not removed. AFAIK there
> is no function call to do this job. It would be nice to have a 'd'
> keybinding to remove a feed (maybe with a confirmation dialog).

Added a command for customizing current feed, bound to 'c'.  This also
allows for deleting the feed.